@charset "utf-8";
.main-theme {
	height: 0;
	padding-bottom: 0;
	padding-top: 32%;
	position: relative;
}
.txt-main {
	display: none;
}

.box-main-under{
	position: relative;
}

.box-main-under p.txt-catch {
	bottom: 40px;
	top: -85px;
}

.video {
	width: 100%;
	margin: 0 auto 30px;
	max-width: 800px;
	padding-top: 60px;
}
.video .video_inner {
	position: relative;
	padding-top: 56.25%;
}
.video iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

@media (min-width: 640px) and (max-width: 1225px) {
	.box-main-under p.txt-catch {
		max-width: 800px;
		width: 100%;
	}
}
@media (min-width: 640px) and (max-width: 835px) {
	.box-main-under p.txt-catch {
		font-size: 12px;
	}
}
@media (max-width: 640px) {
	.main-theme {
		padding-top: 57%;
	}
	.video{
		padding: 20px 20px 0;
	}
}

/* background設定ではなく、ソースコード上でimg画像を設定した場合のcss */
.recipe-top + .contents-inner{
	width: 100%;
	max-width: inherit;
	margin: 0;
}

.mv-image-container{
  width: 100%;
  min-height: inherit;
  padding-bottom: 0;
  padding-top: 32%; /* 16:5のアスペクト比 */
  position: relative;
  overflow: hidden;
}

.mv-image-container img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}


@media only screen and (max-width: 640px) {
.recipe-top + .contents-inner{
		padding: 0;
	}

.mv-image-container {
		padding-top: 57%;
		height: inherit;
}

}

.area-details:first-of-type {
	padding-top: 0px;
}

.area-details .title-01 {
	max-width: 1200px;
	margin: 0 auto 35px;
	width: 96%;
}

.area-details .sec-details{
	max-width: 1200px;
	margin: 0 auto;
	width: 96%;
}

@media only screen and (max-width: 640px) {
	.area-details .title-01 {
		width: 100%;
    padding: 20px 20px 0;
	}
	
	.area-details .sec-details{
		width: 100%;
		padding: 0 20px;
	}
	
	}